<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_COOP_TITLE', 'Koop Statistiken');
define('LANG_COOP_KILLS', '<b>Kills: </b>');
define('LANG_COOP_HEADSHOTS', '<b>Kopftreffer: </b>');
define('LANG_COOP_SCORE', '<b>Punkte: </b>');
define('LANG_COOP_KILL_ASSISTS', '<b>Hilfe Kills: </b>');
define('LANG_COOP_VEHICLE_DESTOYS', '<b>Fahrzeugzerst&ouml;ung: </b>');
define('LANG_COOP_SAVIOR_KILLS', '<b>Retter Kills: </b>');
define('LANG_COOP_REVIVES', '<b>Wiederbelebungen: </b>');
define('LANG_COOP_AVENGER_KILLS', '<b>R&auml;cher Kills: </b>');
define('LANG_COOP_INDI', '<b>Einzelne Punkte: </b>');
define('LANG_COOP_EASY', 'Leicht: ');
define('LANG_COOP_MEDIUM', 'Mittel: ');
define('LANG_COOP_HARD', 'Schwer: ');
define('LANG_COOP_TIME', 'Zeit: ');
define('LANG_COOP_DATE', 'Datum: ');
define('LANG_COOP_MISSION1', '<b>OPERATION EXODUS</b>');
define('LANG_COOP_MISSION2', '<b>FEUER VOM HIMMEL</b>');
define('LANG_COOP_MISSION3', '<b>EXFILTRATION</b>');
define('LANG_COOP_MISSION4', '<b>HIT & RUN</b>');
define('LANG_COOP_MISSION5', '<b>DAUERREGEN</b>');
define('LANG_COOP_MISSION6', '<b>LETZTER DR&Uuml;CKER</b>');





